<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Mar 28 10:40:23 EDT 2016 -->
<TITLE>
net.sf.jftp.net.wrappers (JFtp)
</TITLE>

<META NAME="date" CONTENT="2016-03-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../net/sf/jftp/net/wrappers/package-summary.html" target="classFrame">net.sf.jftp.net.wrappers</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="HttpTransfer.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">HttpTransfer</A>
<BR>
<A HREF="NfsConnection.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">NfsConnection</A>
<BR>
<A HREF="Sftp2Connection.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">Sftp2Connection</A>
<BR>
<A HREF="Sftp2Transfer.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">Sftp2Transfer</A>
<BR>
<A HREF="Sftp2URLConnection.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">Sftp2URLConnection</A>
<BR>
<A HREF="SmbConnection.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">SmbConnection</A>
<BR>
<A HREF="SmbTest.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">SmbTest</A>
<BR>
<A HREF="SmbTransfer.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">SmbTransfer</A>
<BR>
<A HREF="StartConnection.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">StartConnection</A>
<BR>
<A HREF="WebdavConnection.html" title="class in net.sf.jftp.net.wrappers" target="classFrame">WebdavConnection</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
